@charset "utf-8";

/*-----------------トップページ-----------------*/
#mainArea { width:720px; min-height:500px;}
#Header { height:92px;}
#Footer { height:278px;}

#head { background-image:none; background-color:#fffcd6; height:92px;}
#head .inr { width:960px;}
#head .left { padding-top:7px;}
#head .right { padding:0; text-align:right;}
#head .right ul { height:28px; width:;}
#head .right ul li {padding-left:0px; display:inline;}
#head .right p { padding-right:9px;} 
#navi { background: url(../img/bg_navi.png) repeat-x; height:52px; padding:6px 0 0 0;}
#index #whatsnew { width:220px;}
#index #whatsnew dl { border:solid 1px #ccc; border-top:none;  height:150px; width:218px; overflow-y:scroll; padding:5px 0;}
#index #whatsnew dl dt { background:url(../img/icon_tye.png) no-repeat 0px 9px; margin-left:8px; padding:5px 0px 3px 10px; line-height:1; font-weight:bold; font-size:116%;}
#index #whatsnew dl dd {margin:0 8px 2px 8px; padding:0px 0px 4px 0px; border-bottom: dotted 1px #ccc;}

#mainvisual .image {height:372px; width:720px; background:url(../img/mv720.jpg) no-repeat; margin:0 auto; }
.enindex #mainvisual .image { background:url(../img/english/mv720.jpg) no-repeat; height:370px; }
.enindex #mainvisual { padding-bottom:0px;}
.enindex #mainvisual h1 { border:solid 1px #f50; font-size:19px; line-height:140%; padding:6px 12px 7px; color:#f50; margin-bottom:16px; font-family: 'Oxygen', sans-serif; margin-top:6px;}
.enindex #mainvisual .finish{ border:solid 1px #090; font-size:19px; line-height:140%; padding:6px 12px 7px; color:#000; margin-bottom:16px; font-family: 'Oxygen', sans-serif; margin-top:6px;}

#index #mainvisual div img{ position:relative; top:234px; left:488px;}
#index #mainvisual p { position:relative; top:230px; left:300px; width:420px; height:70px;}
#index #sideArea { padding-bottom:20px}

#index #mainArea #con1 { background:url(../img/waku1_bg.png) repeat-y; width:357px; text-align:center;}
#index #mainArea #con1 .top { background:url(../img/waku1_top.png) no-repeat; height:7px; font-size:0;}
#index #mainArea #con1 .btm { background:url(../img/waku1_btm.png) no-repeat; height:12px; font-size:0;}
#index #mainArea #con1 h2 { padding:8px 0 8px;}
#index #mainArea #con1 ul { padding:7px 0 0px;}
#index #mainArea #con1 ul li { padding:0 0 6px;}
#index #mainArea #con2 { background:url(../img/waku2_bg.png) repeat-y; width:357px; text-align:center;}
#index #mainArea #con2 .top { background:url(../img/waku2_top.png) no-repeat; height:7px; font-size:0;}
#index #mainArea #con2 .btm { background:url(../img/waku2_btm.png) no-repeat; height:12px; font-size:0;}
#index #mainArea #con2 h2 { padding:8px 0 8px;}
#index #mainArea #con2 ul { padding:7px 0 2px;}
#index #mainArea #con2 ul li { padding:0 0 4px;}
#index #mainArea #con3 { background:url(../img/waku3_bg.png) repeat-y; width:726px; text-align:center; margin-top:8px;}
#index #mainArea #con3 .top { background:url(../img/waku3_top.png) no-repeat; height:7px; font-size:0; width:726px;}
#index #mainArea #con3 .btm { background:url(../img/waku3_btm.png) no-repeat; height:10px; font-size:0; width:726px;}
#index #mainArea #con3 div { padding:12px 0px 12px 17px;}
#index #mainArea #con3 p { float:left; padding:0px;}
#index #mainArea #con3 ul { float:left; padding:0 0 0 14px;}
#index #mainArea #con3 ul li { float:left;}
#index #mainArea #con3 ul li:first-child { padding-right:10px;}
.copy { text-align:left; position:relative; top:-5px;}
#index #linkArea { border: solid 1px #b2d4c4; width:938px; margin:0px auto 15px; padding:12px 3px 11px 18px;}
#index #linkArea ul li { float:left ; padding-right:10px}

#index #linkArea.bride { border: solid 1px #b2d4c4; width:470px; margin:0px auto 35px; padding:6px 0px 6px 0px;background:#f0f9f4;}
#index #linkArea.bride h5 { padding:8px 10px 0px; float:left; text-align:center; width:140px;}
#index #linkArea.bride ul { padding:0px 0 0 0px;}
#index #linkArea.bride ul li { padding:0px 10px 0 0px;}

#index .shadow720 { margin-bottom:6px;}
#whatsnew2 { border:solid 1px #0090d6; padding:11px 12px 0; height:140px; overflow:scroll; overflow-x:hidden;}
#whatsnew2 dl { border-bottom: dotted 1px #999; padding-bottom:7px; margin-bottom:8px;}
#whatsnew2 dl dt { width:85px; font-weight:bold; float:left; background:url(../img/tri_red.png) no-repeat 0 4px; padding-left:9px;}
#whatsnew2 dl dd { float:right; width:576px;font-size: 11px;}
#whatsnew2 {}
#index #adol { padding-bottom:6px;}
#index #adol .waku354 { }
#index .waku354 { border:solid 1px #dfdfdf; width:328px; padding:6px 12px 7px;}
#index .search { padding:8px 5px 8px 8px; border:solid 1px #eaeaea; margin-top:7px; margin-bottom:3px; border-radius: 5px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; margin-bottom:30px\9}
#index .search .text { border:solid 1px #f0f0f0;}
#index #blog table { border-bottom: dotted 1px #999; margin-bottom:10px; width:328px;}
#index #blog table:last-child { border-bottom: none; margin-bottom:0;}
#index #blog table th { width:120px; vertical-align:middle; text-align:center; padding-right:10px; }
#index #blog table th,#index #blog table td {padding-bottom:10px; vertical-align:middle;}
#index #blog table td { }

#index .qablog { height:210px; overflow:auto;  overflow-x : hidden ;}
#linkArea { margin:0 auto; text-align:center; padding:20px 0;}

#movie { border:solid 1px #dfdfdf; width:px; padding:12px 12px 12px;}
#movie dl { float:left; width:320px;}
#movie dl dt { font-size:18px; color:#ec155a; border-bottom:solid 2px #ef2d6c; padding:0px 0 3px 0; margin-bottom:8px; font-weight:bold;}
#movie dl dd { line-height:1.5}
#movie dl dd.btn { padding:4px 0 0 0; text-align:right;}
#movie .right {}

dl.end { margin:7px 0 15px;}
dl.end dt {}
dl.end dd { border:solid 1px #dfdfdf; padding:12px 17px 14px; border-top:none;}
.en dl.end { margin:7px 0 12px;}
.en dl.end dd { border:solid 1px #dfdfdf; padding:12px 17px 14px;  font-size:17px; line-height:140%; color:#666; margin-bottom:0px; font-family: 'Oxygen', sans-serif; text-align:center;}

.visitor { padding-top:4px;}
.visitor h5 { background:url(../img/visitor_title.png) no-repeat; width:720px; height:26px; color:#FFF; padding:5px 0 0 8px; font-size:16px;}
.visitor #table1 .weather td { padding:2px 0 0 0;}
.visitor table th { padding-bottom:5px; padding-top:6px;}
.visitor table td { text-align:center; font-size:14px; width:150px;}
.visitor table th.th1 { width:100px;}
.visitor table .v2013 td { color:#ED195D; font-weight:bold;}
.visitor table .v2012 td { font-weight:bold;}


/*-----------------吹き出し--------------------------------*/
div.tooltip { width: 600px; position: absolute; left: -9999px; background: #EEE; padding: 0px; border: 1px solid #aaa;}
div.tooltip p{ color: #3f3f3f; background: #fff; padding: 10px 0 11px 0px; text-align:center;}

/*-----------------エコプロダクツ展とは--------------------------------*/
#outline h3 { padding-bottom:2px; margin-bottom:5px; font-size:116%; border-bottom:dotted 1px #CCC;}

#outline.index #list1 dt { width:68px; font-size:107%;}
#outline.index #list1 dd { width:612px;}
#outline.index #list1 dd ul li { list-style:square; margin-left:10px;}

#outline.feature .lead { padding-bottom:; }

#outline.merit h3 { width:485px; font-size:107%}
#outline.merit .lead { border-bottom:solid 1px #666; padding-bottom:3px; margin-bottom:8px; color:#016e37;}
#outline.merit .bgy { padding:15px; margin-bottom:15px}
#outline.merit .box { padding-left:15px;} 
#outline.merit .section ul { padding-bottom:0px; font-size:107%; }
#outline.merit .section ol { padding-bottom:10px; font-size:107%; }
#outline.merit .section ol span,
#outline.merit .section ul span { font-weight:bold;}

#outline.field div.waku { width:224px; float:left;}
#outline.field div.waku h3 { border:none;}
#outline.field div.waku ul {}
#outline.field div.waku ul li { border-bottom: dotted 1px #ccc; padding:3px 0;}

#outline.plan div.waku { padding-bottom:18px;}
#outline.plan div.waku.w510 { width:490px; float:left;}
#outline.plan div.waku.bgy { padding:10px; width:700px; margin-bottom:10px;}
#outline.plan .bgyellow { padding:10px;}
#outline.plan div.waku p { padding:0 5px;}
#outline.plan div.waku h3 { font-size:116%; background-image:url(../img/icon_tye.png); background-position:0 7px; color:#016e37; border-bottom: dotted 1px #A8E796;}
#outline.plan div.waku .img { text-align:left; padding:15px 0 15px 0; }
#outline.plan .stu div.waku { padding:10px; width:700px; margin-bottom:10px; background:#f2f9fd;}

/*-----------------過去の開催結果--------------------------------*/
#result .section table { width:720px; border-top:1px #ccc solid; border-left:1px #ccc solid;}
#result .section table th,
#result .section table td {border-bottom:1px #ccc solid; border-right:1px #ccc solid;}
#result .section table th { width:25%; text-align:center; vertical-align:middle; background:#f1fbec}
#result .section table td { padding:6px 8px;}
#result .section table td.summaary {}
#result .section table td.dlBtn { vertical-align:middle; text-align:center;}
#result.index .section ul { padding-top:25px; padding-left:32px;}
#result.index .section ul li { float:left; padding:0 20px 7px 0px;}
#result #table1.co2 { width:400px; float:left}
#result #table1.co2 th { width:180px;}
#result #table1.co2 td { text-align:center}
#result .acrobat { float:right; width:320px; text-align:center; padding-top:22px;}

#history { background: url(https://eco-pro.com/eco2012/img/result/history_bg.png) repeat-y 10px 0; padding: 10px; }
#history .section { border-bottom: 1px dotted #ccc; overflow: hidden; position: relative; padding: 20px 0; margin: 0; clear: both; }
#history .section h2 { width: 95px; float: left; display: inline; margin-right: 25px; z-index:2; }
#history .section .history { width: 400px; float: left; display: inline; }
#history .section .history li { text-indent: -1.5em; padding-left: 1.5em; margin: 0 0 3px; }
#history .section .history li.link { padding:15px 0 0 23px;}
#history .section .history li.link a { margin:0 15px 0 0px;}
#history .section .history li span { color: #5eac2d; }
#history .section .photo { width: 159px; float: right; display: inline; }
#history .section .photo img { margin: 1px; }
#gallery .section ul.movieImg { margin:6px 0 0px; margin-right:-8px}
#gallery .section ul.movieImg li { float:left; margin-bottom:8px; margin-right:8px;}
#gallery .section ul.movieImg li img { padding-bottom:2px;}
#gallery .section .press { background:#f4fdee; padding:16px 20px 10px; margin:0 auto; width:476px; border:#d3e9cb 1px solid}


/*-----------------出展のご案内--------------------------------*/
#exhibit.index {}
#exhibit.index .bgy { padding:10px 12px; margin-bottom:3px; font-size:107%; font-weight:bold; }
#exhibit.index .step {}
#exhibit.index .step img.floL{ position:absolute; margin-top:-55px; top:50%;}
#exhibit.index .section .btn { padding:20px 0; text-align:center;}
#exhibit.index .step .waku { background:#f4fdee; padding:14px 10px 14px 12px; border:solid 1px #d3e9cb; position:relative;}
#exhibit.index .step .waku .right { width:603px; font-size:120%;}
#exhibit.index .step .waku .right p { font-weight:bold; }
#exhibit.index .step .waku .right h3 { color:#016e37; font-size:125%; padding-bottom:4px; }
#exhibit.index .step .waku .right span{ padding-top:6px; display:block; font-weight:bold;}
#exhibit.index .step .waku .right .kome{ padding-top:6px; font-size:12px; font-weight:normal;}
#exhibit.index .step .waku img { padding-right:15px;}
#exhibit.index #table1 { width:450px;}
#exhibit.index #table1 th { width:45%; padding:10px 10px 9px; text-align:left; font-weight:;}
#exhibit.index #table1 td { width:55%; text-align:center; vertical-align:middle;}
#exhibit .section { padding-bottom:40px;}
#exhibit .section .left { width:410px;}
#exhibit.cost .section h3 { margin-top:16px; font-size:107%; color:#009157; background: url(../img/icon_exsq.png) no-repeat 0 6px; padding-left:10px;}
#exhibit.cost .section p.txt { padding-left:10px;}
#exhibit.biz .bgy { padding:12px 15px; font-size:107%; margin-bottom:15px;}
#exhibit.biz h3 { padding-bottom:3px; font-size:116%; color:#016e37;}
#exhibit.biz p.bld { font-weight:bold; font-size:107%; padding-bottom:3px;}
#exhibit.biz #table1 { margin:0px 0 22px 0;}
#exhibit.biz #table1 td {}
#exhibit.biz #table1 th { padding:15px; font-size:116%;}

/*-----------------環境学習--------------------------------*/
#activity.index h3 {background: url(../img/sq.png) no-repeat 0 5px; padding-left:10px; color:#016e37; font-size:116%; padding-bottom:4px}
#activity.index .section p { padding-bottom:18px; padding-left:10px;}
#activity.index .section p.cf img.right { padding-left:15px;}
#activity.index .section { padding-bottom:30px;}
#activity.tour .section dl{ padding:10px 0 20px;}
#activity.tour .section dl dt { font-weight:bold; border-bottom:dotted 1px #ccc; padding-bottom:2px; margin-bottom:5px;}
#activity.tour .section dl dd { margin-left:14px;}
#activity.tour .section .bgy { padding:10px 12px; margin-bottom:15px;}
#activity.tour .section ul li { margin-left:15px; padding-bottom:6px;}
#activity.tour .section ul li img { padding:8px 0px 11px 25px;}
#activity.tour .section .alignC { padding:25px 0 20px 0;}

/*-----------------その他--------------------------------*/
#privacy .txt { padding-bottom:15px; }
#privacy .section{ /*border-bottom:dotted 1px #ccc; border-top:dotted 1px #ccc;*/ padding:8px 0 10px}
#privacy .section h2 { padding-top:10px; font-size:125%; padding-bottom:8px; color:#016e37;}
#privacy .section h2 span {color:#006e36;}
#privacy .section h3 { padding-bottom:1px; margin-left:0px;} 
#privacy .section dl { padding:15px 0 0 0; line-height:170%; margin-left:0px;}
#privacy .section dl dt {font-weight:bold;}
#privacy .section ul {padding:0px 0 0 0;}
#privacy .section ul li {list-style: square ; list-style-position:outside; margin-left:17px;}
#privacy .section ol li { padding:0 0 4px 12px;}
#privacy .section .waku { padding-bottom:20px;}
#privacy .day { padding-bottom:20px;}

#sitemap { padding:0 1px;} 
#sitemap dl { padding-bottom:30px;}
#sitemap dl dt { padding-bottom:4px; background:url(../img/sitemap_bg.png)  no-repeat; height:28px; width:338px; color:#117141; font-weight:bold; font-size:16px; padding:9px 0 0 12px;}
#sitemap dl dd { border-bottom: dotted 1px #ccc; padding:8px 0 7px; margin:0 8px;}

#download table img { border:solid 1px #ccc;}
#download h3{ padding-bottom:5px;}
#download h3.sq { padding-bottom:5px;}
#download table th { width:200px;padding-bottom:8px;}
#download table td {padding-bottom:8px;}
#download table td textarea { width:520px;}
#download table.download2 th { width:200px;padding-bottom:0px;}
#download table.download2 td {padding-bottom:0px;}
#download table.download2 td textarea { width:520px;}
#download .orangeBox { margin:25px 0 40px;; padding:16px 20px; border:solid 2px #fcc022;}

#contact h3 {background: url(../img/sq.png) no-repeat 0 5px; padding-left:10px; color:#016e37; font-size:116%; padding-bottom:4px}
#contact .txt { text-align:center; padding:15px; border:dotted 1px; margin-bottom:15px;}

/*-----------------table装飾--------------------------------*/
#list1 dl { width:700px; border-bottom:dotted 1px #ccc; margin:0 auto 6px; padding-bottom:6px;}
#list1 dl:after { display:block; content:""; clear:both; }
#list1 dl dt { float:left; padding-right:20px; font-weight:bold;}
#list1 dl dd { float:left; }

#table1 { width:720px; border-top:1px #ccc solid; border-left:1px #ccc solid;}
#table1 th,
#table1 td {border-bottom:1px #ccc solid; border-right:1px #ccc solid;}
#table1 th { text-align:center; vertical-align:middle; background:#f4fdee; font-weight:bold;}
#table1 td { padding:6px 8px;}
#table1 td.stitle { vertical-align:middle; text-align:center; font-weight:bold; background-color:#FFFdf2; width:85px; font-size:11px; }

table#total { border-top:1px #ccc solid; border-left:1px #ccc solid; width:700px; margin:0 auto;}
table#total th { font-weight:bold; background: #ecfaeb;}
table#total th,table#total td{ border-bottom:1px #ccc solid; border-right:1px #ccc solid; padding:4px 5px;}

/*-----------------フォトギャラリー--------------------------------*/
.slideshow-container { width: 530px;float: left; margin: 0 15px 15px 0; }
#slideshow { margin-bottom: 5px; width: 540px; height: 330px; position: relative; }
.image-wrapper { position: absolute; }
#thumbs { width: 170px; float: left; }
#thumbs ul li{ width: 80px; margin: 0 5px 5px 0; float: left; }
.ss-controls { float: left; display: inline; }
.nav-controls { width: 530px; text-align: right; margin-bottom: 5px; }
.ss-controls a,
.nav-controls a { text-decoration: none; margin: 0 0 0 5px; font-size: 10px; }
#caption { position: relative; }
.image-caption { position: absolute; }
a.advance-link { position: relative; text-decoration:none; }

/*-----------------英語ページ--------------------------------*/
body.en { background:url(../img/bg_en.png) repeat-y center; margin:0 auto; *background:url(../img/bg_en_ie.png) repeat-y center;}
.en #head { background-color:#69be59; width:1000px; margin:0 auto; height:100px;}
.en #head .left { padding-top:0;}
.en #head .right { text-align:right; padding:14px 2px 0;}
.en #head .right p { padding-bottom:6px;}
.en #head .right .btn { padding-top:11px;}
.en h1.tit { width:675px; height:30px; padding-top:8px; font-family: 'Noto Sans', sans-serif;}
.en h2.subtit { width:688px; height:25px; padding-top:5px;  font-family: 'Noto Sans', sans-serif;}
.en .lead { border-bottom:solid 1px #666; padding-bottom:3px; margin-bottom:8px; color:#016e37;}
.en.overview #list1 dt { width:150px;}
.en.overview #list1 dd { width:520px;}
.en.overview #list1 dd ul li { list-style:square; margin-left:10px;}
.en.guideline #list1 dt { width:340px;}
.en.guideline #list1 dd { width:340px;}
.en #footer { width:1000px; margin:0 auto;}
.en #footer #copyright { padding:5px 8px 4px;}
.en.report #list1 dt { width:180px;}
.en p.cf img.right { padding: 0 10px;}
ul#exhibitor { padding:5px 0 0 15px;}
ul#exhibitor li { padding-bottom:15px;}
.timeschedule { font-size:110%; border-left:solid 1px #999; border-top:solid 1px #999;}
.timeschedule th,
.timeschedule td{ border-right:solid 1px #999; border-bottom:solid 1px #999; text-align:center; vertical-align:middle; padding:4px;}
.timeschedule th{ background:#eee; font-weight:bold;}
.timeschedule td{ width:170px;}
.timeschedule td.title{ background:#f9f9f9; font-weight:bold;}
.guide { color:#e50015; font-size:12px; margin-top:-4px; padding-left:2px; padding-bottom:14px;}

#kiyaku #contents { width:900px; margin:0 auto;}
#kiyaku .btn { text-align:right;}
#kiyaku h1{ padding:20px 0 20px;}
#kiyaku .submit { text-align:center; padding-bottom:90px;}
#kiyakuBox { background: url(../img/formBox_02.gif) repeat-y 0 0; margin-bottom: 40px; zoom: 1; }
#kiyakuBox .inr { background: url(../img/formBox_01.gif) no-repeat 0 0; zoom: 1;}
#kiyakuBox .inrBtm { background: url(../img/formBox_03.gif) no-repeat 0 bottom; padding: 10px; zoom: 1;}
#kiyakuBox .inrBtm dl { height: 300px; overflow:auto; padding: 10px; margin: 0;}
#kiyakuBox .inrBtm dl dt { font-size:116%; font-weight: bold; margin: 10px 0 5px; color:#016e37;}
#kiyakuBox .inrBtm dl dd { margin: 0 0 2px 10px; text-indent: -1em; padding-left: 1em;}

/*-------------------プレゼント-------------------*/
#present { text-align:center;}
#present .mainimage { background:url(../img/present/present_title.jpg) no-repeat top; width:720px; height:251px; border-top:1px solid #fff;}
#present .mainimage a { margin-top:131px; display:block;}
#present ul { width:680px; margin-left:10px; margin-top:5px;}
#present ul li { padding:0px 0 25px 0;}
#present p { width:680; border-top:dotted 1px #ccc; margin-top:20px; padding:10px  0 0 0; color:#666;}
#sideArea { z-index:50!important;}
html*#all { border:solid 1px #fff;}

/*-------------------ゴミゼロ大作戦-------------------*/
.gomizero { padding:10px 0 0 15px;}
.gomizero dl dt { float:left}
.gomizero .xchangebox { background-color:#a63631; color:#FFF; padding:10px 20px 11px; margin:0 auto!important; width:460px;
 border-radius: 10px;  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
}
img.double-border { border: 1px solid #bbbbbb; padding: 1px; /*Inner border size*/ background: #fff; /*Inner border color*/}
.inkpj { padding-top:5px; font-size:14px; font-weight:bold; color:#2bb14e;}
.inkpj a{ color:#2bb14e;}
.inkpj a:hover{ color:#ff9900;}
.gomizero .event{ width:690px;}
.gomizero .event div.fl,
.gomizero .event div.fr { width:340px;}
.gomizero .event h3{ padding-bottom:8px;}
.gomizero .event .ul{ height:120px;}
.h130 { height:130px;}
.h100 { height:110px;}
.gomizero .event .schedule{}
.gomizero .event .schedule img{ float:right;}
.gomizero .event .spon{ font-size:11px;}

/*-----------------シンポジウムセミナー------------------------*/
#seminar { width:720px;}
#sim { border:solid 1px #00a28a; border-top:none; padding-bottom:20px;}
#page #sim p{ margin:0;}
#sim .wakuTop,
#sim .waku{ padding:15px 20px 0px 20px;}
#sim .wakuTop h3{ font-size:24px; font-weight:bold; color:#005eb5; line-height:120%}
#sim .wakuTop .data{ font-size:11px; line-height:130%; padding:5px 0 5px;}
#sim .waku .lbox{ float:left; width:551px;}
#sim .waku .rbox{ float:right;}
#sim .waku .bar{ height:20px; width:551px; background:url(../img/seminar/bar.png) no-repeat; padding-top:2px; color:#FFF; font-weight:bold; letter-spacing:1px;}
#sim .waku h3{ font-size:18px; padding:5px 0 0 5px; height:60px; font-weight:bold; color:#005eb5;}
#page #sim .waku.daisankai h3{ height:65px; line-height:140%; font-size:21px;}
.stage #sim .waku .name{ text-align:right; font-size:12px; font-weight:bold; padding-right:5px;}
.stage #sim .waku .name strong{ font-size:18px;}
.stage #sim .waku .data{ font-size:11px;}
.stage #sim ul { margin-bottom:3px!important;}
.stage #sim .txt { font-size:11px;}
.place { background: #92D111; padding:1px 10px 0; float:right; display:block; color:#FFF; font-weight:bold; font-size:11px;}
.jizen { width:380px; padding:18px 0 17px; margin-left:auto; margin-right:auto; background-color:#FAFBE1; text-align:center;}
.jizens { width:340px; margin:5px 0 0 0; padding:16px 0 15px; margin-left:auto; margin-right:auto; background-color:#FAFBE1; text-align:center;}
h3.green { color:#4b851f; font-size:16px; font-weight:bold;}
#d2013 h3{ padding:10px 0 2px;}
#d2013 table{ border-top:1px solid #6c9b48; border-left:1px solid #6c9b48;}
#d2013 table th,#d2013 table td{ border-right:1px solid #6c9b48; border-bottom:1px solid #6c9b48; padding:8px 0 7px;}
#d2013 table th{ background:#f1fbea; font-weight:bold; text-align:center; vertical-align:middle; width:120px;}
#d2013 table td{ width:620px; padding-left:8px;}
.observation h3{ font-size:14px; margin:0 0 0px;}
#seminar .at { padding:20px 0 0 0; font-size:11px; color:#aaa; line-height:140%;}
.mousikomi { text-align:center; padding:20px 0 5px;}
.nba { padding:4px 0 22px; position:relative; left:-1px;}

/*-----------------ステージ------------------------*/
#stage #sim { padding:10px 10px; border:solid 1px #ccc; margin-bottom:12px;}
#stage #sim .waku { padding:0;}
#stage #sim .waku .name { padding-top:10px;}
#stage .txtArea { margin-bottom:12px;}
#stage .txtArea h3 { font-size:15px; padding:0 0 10px; line-height:120%;}
#stage .txtArea p { padding:0 0 8px;}
#stage .txtArea img { margin-left: 10px;}

.stage .stageNavi { border:solid 1px #51c6e4; border-top:none; padding:19px 0 4px 15px; margin-bottom:30px;}
.stage .stageNavi ul { width:720px;}
.stage .stageNavi li{ float:left; display:block; padding:0 10px 10px 0px;}
.stage h3.title{ background:url(../img/title/stagetit_bg.png) no-repeat; color:#FFF; padding:5px 0 0 28px; width:712px; height:25px; font-size:14px;}
.stage .program { border:solid 1px #64b02b; border-top:none; padding:15px 14px 10px 10px; margin-bottom:0px;}
.stage .program .waku { background:#F7FDF2; padding:15px 15px 10px 15px; width:680px; margin-bottom:12px; border:solid 1px #dfdfdf;}
.stage .program table { width:680px; table-layout:fixed;}
.stage .program table .time { font-size:14px; font-weight:bold; width:115px; color:#000; width:120px;}
.stage .program table tr.titleArea{ height:30px; table-layout:fixed;}
.stage .program table .title { color:#0d52A3; font-size:14px; font-weight:bold; width:100%;}
.stage .program table .txt { border-top:dotted 1px #0d52a3; padding:7px 0 10px 0; vertical-align:text-top; color:#333;}
.stage .program table .prof { text-align:right;}
.stage .program table .cast { color:#0d52A3; vertical-align: bottom; font-size:11px;}
.stage .program table .cast a{ text-decoration:none; color:#0d52A3;}
.stage .program .stageA .title { color:#5cb723;}
.stage .program .stageA .txt { border-top:dotted 1px #5cb723; padding:10px 0 10px 0; color:#333;}
.stage .program .stageA .no { text-align:center; width:150px; padding:0 0 7px 0;}
.stage .program .stageA .no span { background:#5cb723; color:#FFF; display:block; padding:2px; font-weight:bold;}
.stage .program .waku.stageB { background:#eff7fe;}
.stage .program .stageB .title { color:#0e52a3;}
.stage .program .stageB .txt { border-top:dotted 1px #0e52a3; padding:10px 0 10px 0; color:#333;}
.stage .program .stageB .no { text-align:center; width:150px; padding:0 0 7px 0;}
.stage .program .stageB .no span { background:#0e52a3; color:#FFF; display:block; padding:2px; font-weight:bold;}
.pagetop { text-align:right; margin:5px 0 30px; padding-right:5px;}
ul.contact { padding:15px 0 0 65px;}
ul.contact li{ width:286px; float:left; display:block; font-size:10px;}
.stage  .listTitle { border:#51c6ea solid 1px; border-top:none; padding:0px 20px 20px 20px; margin-bottom:20px; line-height:170%;}
.stage  .listTitle .lead { padding:10px 0 5px 0; font-size:11px; border:none; font-weight:normal;}
.stage  .listTitle h3{ padding-bottom:6px;}
.stage #list01 li{ background:url(../img/seminar/ico1.jpg) no-repeat 0 2px; padding-left:10px;}
.stage #list02 li{ background:url(../img/seminar/ico2.jpg) no-repeat 0 2px; padding-left:10px;}
.stage #list03 li{ background:url(../img/seminar/ico3.jpg) no-repeat 0 2px; padding-left:10px;}
.stage li.yuryo{ background:url(../img/seminar/icor.jpg) no-repeat 0 2px!important; padding-left:10px;}
*html .stage #list01 li{ background:url(../img/seminar/ico1.jpg) no-repeat 0 0px;}
*html .stage #list02 li{ background:url(../img/seminar/ico2.jpg) no-repeat 0 0px;}
*html .stage #list03 li{ background:url(../img/seminar/ico3.jpg) no-repeat 0 0px;}
*html .stage li.yuryo{ background:url(../img/seminar/icor.jpg) no-repeat 0 0px!important;}
.stage  .listTitle ul{ padding:0 0 0px; margin:0 0 5px 0!important; font-size:12px;}
.stage  .listTitle ul li a{ color:#444;}
.stage  .listTitle ul li a:hover{ color:#00975f;}
.stage #list01.seminar { border:1px #92f709 solid; }
.stage #list02.seminar { border:1px #00cc00 solid; }
.stage #list03.seminar { border:1px #00975f solid; }
.stage .seminar { padding:15px 20px 14px 20px; margin-bottom:0px;}
.stage .seminar ul{ margin-bottom:0;}
.stage .seminar img { padding:0 2px 6px 0;}
.stage .seminar .title { font-size:14px; padding:0 0 4px 5px; line-height:150%; color:#0e52a3; font-weight:bold;}
.stage .title strong{ line-height:125%; font-size:18px;}
.stage .seminar li{ line-height:130%; color:#444;}

#d2014 h3{ padding:10px 0 2px;}
#d2014 table{ border-top:1px solid #6c9b48; border-left:1px solid #6c9b48;}
#d2014 table th,
#d2014 table td{ border-right:1px solid #6c9b48; border-bottom:1px solid #6c9b48; padding:8px 0 7px;}
#d2014 table th{ background:#f1fbea; font-weight:bold; text-align:center; vertical-align:middle; width:120px;}
#d2014 table td{ width:620px; padding-left:8px}
.observation h3{ font-size:14px; margin:0 0 0px;}

/*-----------------環境コミュニケーションスクール------------------------*/
#kcschool {}
#kcschool #table1 th { padding:8px;}
#kcschool #table1 td.stitle { vertical-align:middle; text-align:center; font-weight:bold; background-color:#FFFdf2; width:85px; font-size:11px;}
#kcschool .workshop {}
#kcschool .workshop #table1 th { font-size:16px; text-align:left; padding:6px 8px 2px; color:#444; background:#E6F7DF;}
#kcschool .workshop #table1 td.stitle{ width:100px; font-size:100%;}
#kcschool .workshop .schedule { padding:10px 9px;}
#kcschool .workshop .schedule p { width:226px; display:inline-block; margin-right:10px; text-align:center; padding:8px 0 6px; font-size:14px; font-weight:; color:#;
	border-radius: 5px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; }
#kcschool .workshop .schedule p:nth-child(1) { background:#f8dbcb;}
#kcschool .workshop .schedule p:nth-child(2) { background:#f8f1cb;}
#kcschool .workshop .schedule p:nth-child(3) { background:#e5f7cc; margin:0;}
#kcschool .workshop .schedule p.type1 { background:#f8dbcb;}
#kcschool .workshop .schedule p.type2 { background:#f8f1cb;}
#kcschool .workshop .schedule p.type3 { background:#e5f7cc;}
#kcschool .workshop td h4 { color:#063; font-weight:bold;}
#kcschool .workshop .photo { width:250px; float:right; font-size:11px; color:#999; margin-left:5px;}
#kcschool .workshop .photo p { padding-bottom:5px;}
#kcschool .workshop .photo img { padding-bottom:2px;}
#kcschool .menuback { padding-bottom:10px;}

/*-----------------みどころ------------------------*/
#midokoro { border:solid 1px #ef2d6c; padding:13px 12px 0;}
#midokoro .waku {width:318px; float:left; border:solid 1px #dfdfdf; padding:11px; margin-bottom:10px;}
#midokoro .waku h3 { font-size:15px; color:#ec155a; border-bottom:solid 2px #ef2d6c; padding:0px 0 3px 0; margin-bottom:8px;}
#midokoro .waku h3 span { font-size:12px;}
#midokoro .waku p img { float:left; padding-right:10px; margin-bottom:5px;}
#midokoro .waku p.btn a img { float:right; padding-right:0px; margin-bottom:0px;}
#midokoro .waku p.btn  { text-align:right; line-height:200%; padding-top:13px; color:#; font-weight:bold;}
#index #midokoro .waku p.btn { padding-top: 10px;}
#midokoro .waku p.btn2  { text-align:right; padding-top:5px;}
#midokoro .waku p.btn2 img  { float:right;}
#midokoro .waku p.btn.sec  { padding-top:3px}
#index #midokoro .waku p.btn.sec  { padding-top:3px}
#midokoro .waku:nth-child(odd){ margin-right:10px}
#midokoro .waku.ecotourwaku div { margin-top:12px; }
#midokoro .box { float:left; width:318px;}
#midokoro .box .waku { float:none; height:257px;}

/*--------------エコツアー---------------*/
.ecotour .tourguide { padding-bottom:0px;}
.ecotour .tourguide .waku{ border:solid 1px #6cc14f; border-top:none; padding:9px 9px; color:#333;}
.ecotour .tourguide .titleStyle3 span { color:#fff; padding:0px 8px 0 2px; }
.ecotour .tourguide .waku .txt1{ width:690px; padding:2px 0px 8px 5px;}
.ecotour .tourguide .waku .profile{ width:680px; background-color:#f0fbed; padding:10px;}
.ecotour .tourguide .waku .lbox{ float:left; padding:0; margin:0;}
.ecotour .tourguide .waku .rbox{ float:right; width:540px;}
.ecotour .tourguide .waku .rbox .left{ padding: 7px 10px 10px 0px;}
.ecotour .tourguide .waku .name{ font-weight:bold; padding:0px 0 0 0; line-height:150%;}
.ecotour .tourguide .waku dl{ margin:0!important;}
.ecotour .tourguide .waku .txt2{ margin:5px 0 0 0!important;}
.ecotour .tourguide .waku .kome { padding:5px 0;}
.goto { text-align:right; padding:3px 0 20px; font-size:11px;}
.ecotour #timetable table{ border-top:1px solid #6cc14f; border-left:1px solid #6cc14f; table-layout:fixed;}
.ecotour #timetable table th,
.ecotour #timetable table td{ border-right:1px solid #6cc14f; border-bottom:1px solid #6cc14f;}
.ecotour #timetable table th{ background:url(../img/bg_th.png) repeat-x; color:#FFF; font-weight:bold; padding:6px 0 5px; background-color:#6cc14f;}
.ecotour #timetable table th.timeth01{ width:58px; font-size:11px; text-align:center;}
.ecotour #timetable table th.timeth02{ width:200px; font-size:12px; text-align:center;}
.ecotour #timetable table.right th.timeth02{ width:190px;}
.ecotour #timetable table td.time{ text-align:center; vertical-align:middle; background-color:#f5fdf2;}
.ecotour #timetable table td.tour{ padding:5px 7px; font-size:11px;}
.ecotour #timetable table td.tour strong{ font-size:12px; color:#F90;}
.ecotour #timetable table a{ color:#666; text-decoration:none;}
.ecotour #timetable table a:hover{ color:#6fc734;}

/*-------------- エコライフ ---------------*/
#ecolife h1.tit span { font-size:85%; padding:2px 0 0 2px; display:block; margin-bottom:0}
#ecolife .titleimg { margin:-10px 0 18px 0; text-align:center;}
#ecolife .section { padding-bottom:27px;}
#ecolife .btnstyle1 { padding-top:15px; text-align:right;}
#ecolife .btnstyle1 img { float:left}
#ecolife .waku { padding-bottom:18px}
#ecolife .waku img { float:right;}
#ecolife .waku h3 {padding-left:0px; color:#016e37; font-size:140%; padding:7px 0 0 30px; margin-bottom:2px; background:url(../img/highlights/ecolife_bg.png) no-repeat; height:40px; width:410px;}
#ecolife .waku h3.wide {background:url(../img/highlights/ecolife_bg2.png) no-repeat;width:720px;}
#ecolife .waku h3.lg { font-size:120%; padding-left:28px;}
#ecolife .waku p { width:410px;}
#ecolife .waku.w720 .txt,#ecolife .waku.w720 .image { width:720px;}
#ecolife .waku.w720 img { padding:7px 0 3px 0px;}
#ecolife .waku.w720 .left { width:355px}
#ecolife .waku.w720 .right { width:355px;}
#ecolife .waku.w720 .profile div.left, #ecolife .waku.w720 .profile div.left  { width:355px;}
#ecolife .waku.w720 .profile div img{ float:left; padding-right:10px;}
#ecolife .waku.w720 {}

#ecolife #table1 {}
#ecolife .kome {margin:3px 0 30px}
#ecolife #table1 th { padding:5px 0 4px;}
#ecolife #table1 td.stitle { width:90px;}
#ecolife #table1 td { width:200px; text-align:center; vertical-align:middle; padding-top:8px; padding-bottom:7px;}
#ecolife #table1 h6 {}
#ecolife #table1 span { display:block;}


/*-------------- 会場装飾の木質化 ---------------*/
#ecolife.moku .titleimg { margin:-5px 0 15px 0; text-align:center;}
.moku .section {}
.moku .section .image { padding-bottom:15px;}
.moku .section img { padding-bottom:3px; font-size:50%;}
.moku .section .fs3 { padding-top:8px; padding-bottom:8px; font-weight:bold; line-height:145%;}

/*-------------- 「海の森」見学会（自然観察会） ---------------*/
#observation {}
#observation h3,
#smart h3 { padding:0px 0 3px 10px; margin-top:30px; margin-bottom:7px; border-bottom:dotted 1px #ccc;}
.flow dl { border:1px #ccc solid; width:600px; margin:0 auto 5px; font-size:13px;}
.flow dl dt {text-align:center; vertical-align:middle; background:#f4fdee; font-weight:bold; float:left; width:200px;border-right:1px #ccc solid;}
.flow dl dd { float:left; }
.flow dl dt,
.flow dl dd { padding:7px 8px 6px;}
.flow p { margin-bottom:5px; text-align:center; font-weight:bold; padding-right:380px;}

/*-------------- エコカー ---------------*/
#ecocar .list { margin-top:15px;}
#ecocar .list li { width:232px; float:left; margin-right:12px; margin-bottom:14px;}
#ecocar .list li:nth-child(3),#ecocar .list li:nth-child(6) { margin-right:0;}
#ecocar .list li h3 { text-align:center; padding:5px 0px; background:#dfdfdf;}
#ecocar .linkbox img {	opacity: 1;	filter: Alpha(opacity=100);}
#ecocar .linkbox:hover img {	opacity: 0.75;	filter: Alpha(opacity=75); }
#ecocar .linkbox:hover img {	opacity: 0.75;	filter: Alpha(opacity=75); }
#ecocar .boxtype1 .left { width:400px;}
#ecocar .boxtype1 .left table { width:400px;}
#ecocar .boxtype1 .left table th { width:90px; padding-top:8px; padding-bottom:7px;}
#ecocar .boxtype1 .left table td {}
#ecocar .boxtype1 .inr h5 { padding:1px 0 ;}
#ecocar .boxtype1 .inr p { height:68px; font-size:13px; line-height:160%;}

/*-------------- プレゼンテーション ---------------*/
.presentation .program {}
.presentation .program table.timetable { width:355px; border-left:solid 1px #ccc; border-top:solid 1px #ccc;}
.presentation .program th { background:#5cb723; color:#FFF; font-size:14px; font-weight:bold; padding:3px 7px 2px; width:150px!important;}
.presentation .program .right th { background:#0e52a3; }
#stage .dayselect { padding-top:0; padding-bottom:15px;}
.presentation .program table.timetable td{ border-right:solid 1px #ccc; border-bottom:solid 1px #ccc; vertical-align:middle; font-size:11px; height:80px;}
.presentation .program table.timetable .tim{ width:50px; font-size:10px; font-weight:bold; text-align:center;  background-color:#FFFdf2;}
.presentation .program table.timetable .nam{ width:104px; padding:3px; font-weight:bold;}
.presentation .program .left table.timetable .nam{ color:#5cb723}
.presentation .program .right table.timetable .nam{ color:#0e52a3}
.presentation .program table.timetable .tit{ width:114px; padding:3px;}
.presentation .program table.timetable .kom{ width:50px; text-align:center}
.presentation .program .left { float:left; width:355px; display:block;}
.presentation .program .right { float:right; width:355px; padding:0 0px 0 0;}
.presentation .program table.timetable span { color:#FFF; display:block; padding:1px 2px; width:40px; margin:2px auto; font-size:10px;}
.presentation .program .left table.timetable span { background:#5cb723;}
.presentation .program .right table.timetable span { background:#0e52a3;}
.presentation .menuback { padding-bottom:30px;}

/*-------------- スマート＆グリーン ---------------*/
#smart .kosei p{ padding-bottom:0px; padding-top:0px;}
#smart .kosei .btn { padding-top:4px;}
#smart .schedule table th { padding:8px 0 6px;}
#smart .schedule table td { width:200px; vertical-align:middle; font-size:110%; padding-top:8px; padding-bottom:8px;}
#smart .schedule table td.stitle { width:90px; font-size:100%;}
.dayselect { padding:20px 0 0 11px;}
.dayselect li { padding-right:12px; float:left;}
#smart .dayselect { padding-top:10px;} 
#smart #table1.day th,
#smart #table1.day td { height:50px; vertical-align:middle; line-height:160%;}
#smart h5 { font-size:110%;}


/*-------------- 環境コミュニケーションステージ ---------------*/
.kcom {}
.kcom .program{ background:#fcfef5; border:solid 1px #dfdfdf; padding:15px 15px 14px;}
.kcom .program .left {}
.kcom .program .left table { }
.kcom .program .left table th { font-size:15px; color:#2d5fc3; font-weight:bold; vertical-align:middle;}
.kcom .program .left table td { font-size:12px; font-weight:bold; vertical-align:middle; width:100px;}
.kcom .program .left div { border-top:dotted 1px #ccc; margin-top:11px; padding-top:10px; width:690px;}
.kcom .program.type1 .left div { width:570px;}
.kcom .program.type1 .right { width:100px;}
.kcom .program.type2 .left div { width:460px;}
.kcom .program.type2 .right { width:210px;}
.kcom .program .left div .name img { position:relative; top:1px;}
.kcom .program .left div .name,
.kcom .program .left div .name a,.kcom .program .left div .name a:hover{ padding-top:10px; color:#2d5fc3; text-decoration:none;}
.kcom .program .left div .name a:hover{ text-decoration: underline;}
.kcom .program .right {}
.kcom .program .right .profile { width:100px; text-align:center; font-size:11px; float:left;}
.kcom .program .right .profile img { width:100px;}
.kcom .program .right .profile span { font-size:10px;}
.kcom .program .right .profile p { display:block;padding-top:3px; padding-bottom:3px; min-height:17px;}
.kcom .program .right .profile a,.kcom .program .right .profile a:hover { text-decoration:none; color:#333;}
#stage.kcom .program .right .profile p.f10 {font-size:9px; padding-top:7px; padding-bottom:0; height:5px;}

#profile .contents { width:700px; margin:14px auto 0;}
#profile .contents .title { padding-bottom:10px;}
#profile .contents .title h1 { font-size:15px; padding-top:12px; margin-bottom:7px;}
#profile .contents .title p {}
#profile .contents h2 {}
#profile .contents .box { border:solid 1px #dfdfdf; background-color:#fcfef5; padding:15px;  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.1); -moz-box-shadow: 1px 1px 2px rgba(0,0,0,.1); -o-box-shadow: 1px 1px 2px rgba(0,0,0,.1); box-shadow: 1px 1px 2px rgba(0,0,0,.1); margin-bottom:10px;}
#profile .contents .box .left img { -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.1); -moz-box-shadow: 1px 1px 2px rgba(0,0,0,.1); -o-box-shadow: 1px 1px 2px rgba(0,0,0,.1); box-shadow: 1px 1px 2px rgba(0,0,0,.1);}
#profile .contents .box .right { width:490px;}
#profile .contents .box .right dl { color: #2d5fc3; font-weight:bold; border-bottom: dotted 1px #ccc; padding-top:2px; padding-bottom:7px; margin-bottom:7px;}
#profile .contents .box .right dl dt { font-size:20px; padding-bottom:2px}
#profile .contents .box .right dl dt span { font-size:14px; padding-left:3px;}
#profile .contents .btnstyle1 { padding-bottom:0; padding-top:10px;}
.prfsdw { background:url(../img/stage/profile_sdw.png) no-repeat; height:5px;}
.sdw { -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.1); -moz-box-shadow: 1px 1px 2px rgba(0,0,0,.1); -o-box-shadow: 1px 1px 2px rgba(0,0,0,.1); box-shadow: 1px 1px 2px rgba(0,0,0,.1);}
#profile.nophoto .contents .box .right { width:670px;}
#profile.type2 .contents .box .right { width:450px;}

#press .photo { padding-top:5px;}
#press .photo li { width:170px; float:left; height:165px; margin-right:12px; text-align:center; font-size:12px;}
#press .photo li.last { margin-right:0;}
#press .photo li img { padding-bottom:3px;}

/*-------------- エコ＆デザインブース大賞 ---------------*/
#booth .shadow720 { margin-bottom:20px;}
#booth ul.lank { padding:11px 0px 46px 4px;}
#booth ul.lank li { float:left; padding: 0 7px 7px 0;}
#booth ul.lank li.last { padding: 0 0px 7px 0;}
#booth ul.lank li.space { padding-left:120px;}
#booth .waku { border:solid 1px #dfdfdf; padding:18px 20px 8px;}
#booth .waku p { text-align:center; padding:0 0 17px;}
#booth .waku dl { width:680px; padding-bottom:13px;}
#booth .waku dt { border-bottom:dotted 1px #999; font-weight:bold; color:#66B84A; font-size:15px; margin-bottom:5px; padding-bottom:2px;}
#booth .waku dt span { color:#093;}
#booth .waku dd { font-size:12px;}

#booth .title { color:#FFF; width:690px; padding-left:30px; background-image:url(../img/booth/titlebg_tokubetu.png); background-repeat:no-repeat; height:34px;}
#booth .title.gold { background-image:url(../img/booth/titlebg_gold.png); padding-left:35px; width:685px; }
#booth .title.silver { background-image:url(../img/booth/titlebg_silver.png); padding-left:35px; width:685px; }
#booth .title h4 { font-size:16px; float:left;  padding:6px 0px 0px 10px;}
#booth .title h4 span { font-size:13px; position:relative; top:-1px;}
#booth .title h4.fs2 { position:relative; top:3px; font-size:110%;} 
#booth .title h4.fs2 span{ position:relative; top:0px; font-size:11px;} 
#booth .title h4.fs3 span{ position:relative; top:5px; font-size:10px;} 
#booth .title h4 .f10 { position:relative; top:-2px; font-size:10px;}
html*#booth .title h4 .f10 { font-size:9px;}
#booth .title p { font-size:12px; float:right; font-weight:bold; padding:10px 8px 0 0;}
#booth .title p span { font-size:9px; padding:0 10px 0 0; position:relative; top:2px;}


/*-------------- clearfix ---------------*/
.flow dl:after,
#whatsnew2 dl:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .flow dl,
#whatsnew2 dl{ zoom: 1; } /* IE6 */
*:first-child+html .flow dl,
#whatsnew2 dl{ zoom: 1; } /* IE7 */
